<?xml version="1.0" encoding="ISO8859-1"?>
<templates theme="normal,design">
	<template type="gift"  product="EC52S10" name="351" category="Hintergrund" pagetype="normalpage" autoThumb="background" 
		filename="../backgrounds/specials/351.jpg" subcategory="Specials"/>

         <template type="gift" product="EC52S10" name="365" category="Hintergrund" pagetype="normalpage" autoThumb="background"
		filename="../backgrounds/specials/365.jpg" subcategory="Specials"/>

         <template type="gift" product="EC52S10" name="421" category="Hintergrund" pagetype="normalpage" autoThumb="background"
		filename="../backgrounds/specials/421.jpg" subcategory="Specials"/>

         <template type="gift" product="EC52S10" name="466" category="Hintergrund" pagetype="normalpage" autoThumb="background"
		filename="../backgrounds/specials/466.jpg" subcategory="Specials"/>

         <template type="gift" product="EC52S10" name="679" category="Hintergrund" pagetype="normalpage" autoThumb="background"
		filename="../backgrounds/specials/679.jpg" subcategory="Specials"/>
</templates>
